## foremancli 1.0

=== debian/changelog ===
foremancli (1.0-3) unstable; urgency=medium

  * Team upload
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Run wrap-and-sort on packaging files
  * Build-depend on ronn instead of ruby-ronn (Closes: #903056)
  * Use --roff long option in rule to build manpage
  * Move debian/watch to gemwatch.debian.net
  * Bump debhelper compatibility level to 11
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Use https in copyright formal URL

 -- Cédric Boutillier <boutil@debian.org>  Thu, 07 Feb 2019 00:46:49 +0100

foremancli (1.0-2) unstable; urgency=low

  * [89dec27] Update foremancli manpage

 -- Ulrich Dangel <uli@debian.org>  Tue, 31 Jul 2012 22:24:47 +0200

foremancli (1.0-1) unstable; urgency=low

  * Initial release (Closes: #678572)

 -- Ulrich Dangel <uli@debian.org>  Mon, 23 Jul 2012 03:11:50 +0200
