=== debian/control ===
Source: foremancli
Section: admin
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ulrich Dangel <uli@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               ronn
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/foremancli.git
Vcs-Browser: https://salsa.debian.org/ruby-team/foremancli
Homepage: https://github.com/ohadlevy/foreman/blob/master/extras/cli/foremancli
XS-Ruby-Versions: all

Package: foremancli
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-json,
         ruby-rest-client,
         ${misc:Depends},
         ${shlibs:Depends}
Description: commandline search interface to Foreman
 This is a commandline tool for searching node information stored in a
 Foreman server.
 .
 foremancli can be used to search and access all the stored information in
 a Foreman server and present the data in text, json or yaml formats.
 .
 Foreman is a server application that can be used to provision bare metal,
 virtual and cloud servers, and integrates with the Puppet configuration
 management system to provide full life cycle managements of one's server
 infrastructure.
