=== debian/watch ===
version=3
https://gemwatch.debian.net/foremancli .*/foremancli-(.*).tar.gz
